.menu-collapser {
    position: static;
    background-color: transparent;
    color: transparent;
    width: 100%;
	border-top: 4px solid #00ABA8;
    line-height: 48px;
    font-size: 16px;
    padding: 0;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box
}
.collapse-button {
    position: static;
	float: right;
    width: 40px;
    background-color: #00aba8;
    color: #FFFFFF;
    padding: 8px 0 8px 11px;
    cursor: pointer;
    font-size: 14px;
    text-align: center;

    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box
}
.collapse-button:hover, .collapse-button:focus {
    background-image: none;
    background-color: #00aba8;
    color: #FFF;
}
.collapse-button .icon-bar {
    background-color: #F5F5F5;
    border-radius: 1px 1px 1px 1px;
    box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
    display: block;
    height: 2px;
    width: 18px;
    margin: 2px 0;
}

ul.slimmenu {
    list-style-type: none;
    margin: 0;
    padding: 0;
    width: 100%;
}
ul.slimmenu li {
    position: relative;
    display: inline-block;
    background-color: #AAA;
}

ul.slimmenu > li:last-child { margin-right: 0 }
ul.slimmenu li a {
    display: block;
}
ul.slimmenu li a:hover {
    text-decoration: none;
}
ul.slimmenu li .sub-collapser {
    background: transparent;
    position: absolute;
    right: 5px;
    top: 0;
    width: 48px;
    height: 100%;
    text-align: right;
    z-index: 999;
    cursor: pointer;
}
ul.slimmenu li .sub-collapser:before {
    content: '';
    display: inline-block;
    height: 100%;
    vertical-align: middle;
    margin-right: -0.25em;
}
ul.slimmenu li .sub-collapser > i {
    color: #ccc;
    font-size: 14px;
    display: inline-block;
    vertical-align: bottom;
	font-style: normal;
}
ul.slimmenu li ul {
    margin: 0;
    list-style-type: none;
}
ul.slimmenu li ul li { background: #e0dfdf; margin-left: 0; min-width: 100%; width: auto;}
ul.slimmenu li ul li:hover { background: #38CAC7;}
ul.slimmenu li > ul {
    display: none;
    position: absolute;
    right: 0;
    top: 100%;
    z-index: 999;
    width: 150%;
	background: #fff;
	border-top: 4px solid #fff;
}
ul.slimmenu li > ul > li ul {
    display: none;
    position: absolute;
    left: 100%;
    top: 0;
    z-index: 999;
    width: 100%;
}

ul.slimmenu.collapsed li {
    display: block;
    width: 100%;
	border-top: 1px solid #fff; 

    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box
}
ul.slimmenu.collapsed li a {
    z-index: 1; display: block;    

    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box
}
ul.slimmenu.collapsed li .sub-collapser {
    height: 40px;
}
ul.slimmenu.collapsed li > ul {
    display: none;
    position: static;
}